Apache OpenOffice SDK Oracle Java JavaDoc欺骗漏洞

漏洞起因
设计错误
危险等级

影响系统
Apache OpenOffice SDK 3.4.1

不受影响系统

危害
远程攻击者可以利用漏洞可进行欺骗攻击。
CVSSv2:

攻击所需条件
攻击者必须访问Apache OpenOffice SDK应用。

漏洞信息
Apache OpenOffice SDK是一款OpenOffice的软件开发工具包。
Apache OpenOffice SDK使用存在漏洞的Oracle Java来生成UDK 3.2.7 Java API Reference JavaDoc文件,允许恶意用户利用该漏洞进行欺骗攻击。

测试方法
安全建议

厂商解决方案
用户可参考如下厂商提供的安全公告获得补丁信息:
http://www.openoffice.org/security/cves/CVE-2013-1571.html

漏洞提供者
vendor